Subject: Re: converters/xlreader vulnerability fix
To: Curt Sampson <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 05/09/2005 23:08:25
> On Tue, 10 May 2005, Curt Sampson wrote:
> > If this does fix the vulnerability, how do I get audit-packages to
> > understand that the nb1 version is fixed, but the nb0 version is still
> > broken?
> xlreader<=0.90nb1

Sorry, meant to say less than but not equal:


 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links